    table.edu {
        color: #7A7A7A; 
        font-family: "Archivo", sans-serif; font-weight: 300; 
        border-collapse: separate;  border-spacing: 0; border-radius: 10px; 
        width: 100%;   
        max-width: 100%; 
        box-sizing: border-box;
        }
        
    table.encuestas {
        font-family: "Archivo", sans-serif; font-weight: 300; font-size: 11px; 
        border-radius: 10px; border: none; 
        width: 100%;   
        max-width: 100%; 
        
        }    
    
   
        
    th.edu, td.edu {
        border: 1px solid #9C6DFE; 
        padding: 3px; 
        text-align: center;  
        white-space: nowrap; /* Nos permite que las filas en EDICIÓN puedan ser más altas que las de VISUALIZACIÓN */
        
        }
     
    th.edu { 
        /*width:auto; */
        background-color: #9C6DFE; 
        color: #fff; 
        white-space: nowrap;
        
        }
        
    .esquinasupizq {     
        border-top-left-radius: 10px;
    }
    
    .esquinasupder {     
         border-top-right-radius: 10px;
    }
    
    
    input[type="date"].edicion, input[type="time"].edicion { 
        /*height: 20px; */
        text-align: center; 
        border-radius: 10px;  
        color:#D073B8;
        max-width:90%;
        /*font-weight: 500;*/
    }
    
    input[type="text"].edicion, input[type="number"].edicion, textarea.edicion{ 
          
        text-align: center; 
        max-width:90%;
        border-radius: 10px;
        color: #D073B8;
        padding-right: 0px;
        padding-left: 0px;
       /* font-weight: 500;*/
    }
    
    select.edicion { 
        max-width:90%;
        text-align: center;  
        /*width: auto;  */
        vertical-align: middle; 
        border-radius: 10px; 
        /*height: auto;   */
        color: #D073B8;
        /*font-weight: 500;*/
    }
    
    
   
    .button { 
        background-color: #9C6DFE; 
        color: #fff;  
        padding: 3px 6px;  
        text-decoration: none; 
        display: inline-block; 
        font-size: 12px; 
        cursor: pointer; 
        border-radius: 3px; 
        margin-left: 2px; 
        margin-right: 2px; 
    }
    
    a.button, label.button { 
        background-color: #9C6DFE; 
        padding: 4.1px 6.5px;
        
    }
    
    
    @media screen and (max-width: 1100px) { 
            table.edu {
              font-size: 12px;  
            }
            /*
            table.encuestas {
                font-size: 9px; 
            }*/
            
            th.edu, td.edu {
                max-width: 60px;
                white-space: normal;
                
                
            }
            
             
             textarea.edicion{ 
                height: 55px; 
            /*    max-width: 60px;*/
                color: #D073B8;
                padding-right: 0px;
                padding-left: 0px;
                font-size: 12px;
                font-weight: 500;
            }
            
            input[type="date"].edicion { 
                height: 35px; 
                /*max-width: 50px;  */
                padding-right: 0px;
                padding-left: 0px;
                font-size: 12px;
                font-weight: 500;
            }
            
            input[type="time"].edicion { 
                height: 20px; 
             /*   max-width: 50px; */ 
                padding-right: 0px;
                padding-left: 0px;
                font-size: 12px;
                font-weight: 500;
            }
            
            select.edicion { 
                height: 55px;
            /*    max-width: 60px;  */
                font-size: 12px;
                padding-right: 0px;
                padding-left: 0px;
                font-weight: 500;
            }
            
             .edu input:focus { 
                 font-size: 10px;
             }
            
            .button { 
                margin-top:5px; 
            }
    }